.wrapper-about {
  background-image: url("../../../images/home/about-home-background.png");
  padding: 228px 0 128px 0;
  margin-top: -120px;
  background-size: contain;

  @include mobile {
    padding: 180px 0 40px 0;
  }

  .list-about {
    max-width: 910px;
    margin: 60px auto 0 auto;

    @include mobile {
      margin: 40px auto 0 auto;
    }
  }
}
